# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_02.CreditorReferenceTypeCodeSEPA

Packages that use CreditorReferenceTypeCodeSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_02

## Uses of CreditorReferenceTypeCodeSEPA in org.kapott.hbci.sepa.jaxb.pain_008_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_02 declared as CreditorReferenceTypeCodeSEPA
Modifier and Type
Field
Description
`protected CreditorReferenceTypeCodeSEPA`
CreditorReferenceTypeSEPA.`cdOrPrtry`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 that return CreditorReferenceTypeCodeSEPA
Modifier and Type
Method
Description
`CreditorReferenceTypeCodeSEPA`
ObjectFactory.`createCreditorReferenceTypeCodeSEPA()`
Create an instance of `CreditorReferenceTypeCodeSEPA`
`CreditorReferenceTypeCodeSEPA`
CreditorReferenceTypeSEPA.`getCdOrPrtry()`
Gets the value of the cdOrPrtry property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 with parameters of type CreditorReferenceTypeCodeSEPA
Modifier and Type
Method
Description
`void`
CreditorReferenceTypeSEPA.`setCdOrPrtry(CreditorReferenceTypeCodeSEPA value)`
Sets the value of the cdOrPrtry property.